
QGIS Application - Feature request #6169

Add "Edit feature form" action to "Run feature action" tool

2012-08-08 03:36 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15487

Description

Since qgis 1.8 there is the new "Run feature action" tool, but this is empty by default. There is always an action available by default in any

vector layer added to QGIS, the "Edit feature form" action (available via the identify dialog). It makes sense to add this default action to the

"Run feature action" tool, in a way to allow open the "edit feature form" dialog with just one/two clicks.

History

#1 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#2 - 2014-06-12 03:30 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

- Priority changed from Normal to Low

- Assignee deleted (anonymous -)

- Category set to Vectors

#3 - 2014-06-20 09:50 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

the feature form is now available in the new identify dialog.
